<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio XI</title>
	<script type="text/javascript">
		let num1=Number(prompt("dime tus notas"));
		let media=0;
		let nota=0;
		for(c = 0;c <num1; c++){
			nota=Number(prompt("dime tu nota"));
			media=media+nota;
		}
		media=media/num1;
		document.write(media)

	</script>
</head>
<body>
	
</body>
</html>